
Katello - Feature #3329

Engine: UI: System Groups: initial conversion

10/17/2013 10:53 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision c0408291 - 10/18/2013 03:27 PM - Thomas McKay

Engine: engine-sysgroup - fixes #3329

System group creation and editing works except for

+ Content -> Packages

+ Content -> Errata

Revision abfae161 - 10/29/2013 07:40 PM - Thomas McKay

Engine: engine-sysgroup - fixes #3329

System group creation and editing works except for

+ Content -> Packages

+ Content -> Errata

Revision 7224b799 - 11/01/2013 08:17 PM - Thomas McKay

Engine: engine-sysgroup - fixes #3329

System group creation and editing works except for

+ Content -> Packages

+ Content -> Errata

Revision 04d67b6d - 11/22/2013 07:11 PM - Thomas McKay

Engine: engine-sysgroup - fixes #3329

System group creation and editing works except for

+ Content -> Packages

+ Content -> Errata

History

#1 - 10/17/2013 11:02 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/17/2013 09:42 PM - Thomas McKay

- Assignee set to Thomas McKay

#3 - 10/18/2013 07:52 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100
Applied in changeset katello|commit:c0408291ae491f340885d4f9a002bff5e405129e.

#4 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
